PT BIA - Feature #2030

Payroll Administration - Report Bank Tranfer
02/27/2023 03:28 PM - fernando sergio rumbayan

Status: Closed Start date: 02/27/2023
Priority: Immediate Due date: 02/28/2023
Assignee: fernando sergio rumbayan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear Sofwan,

Tolong Dibuatkan Bentuk Bank Tranfer seperti Excel Terlampir..
Terimaa Kasih..

Port : http://hris-bia-dev.minovais.com:11137/Account/Login

History

#1 - 02/27/2023 06:26 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Immediate

#2 - 03/01/2023 02:18 PM - shofwan shiddiq
- File clipboard-202303011418-ly27i.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

= My Workplace Human Resource  System Administration Search Q < shofwan -

4 4 1 of1 b Pl Select a format ~ | Export

PT. BIO INTIAGRINDO

@ My Workplace Gaji Karyawan Jakarta
Bulan: December 2022

Organization Management Account Number Amount Employee NIK Employee Name Department Transfer Date
4580398575 8912364| 06120011 | Wawan Robianto HRD 03 March 2023
Employee Administration N
7150245197 19,142,873 07080012  |Ristiyani HRD 03 March 2023
Time Management 4586105400 6502345 03030014  |Sutisno HRD 03 March 2023
D S, 4580400553 46136308 08060013 | Edison Panjaitan Purchasing 03 March 2023
4580422468 52116248 10120016  |R.GK. HandariSH Planning 03 March 2023
Travel Management 4580404435 8912364 11010016 | Waliyo HRD 03 March 2023
Payroll Administration 4580397773 27316820 11010018 |Kartika Dewi Sustainability 03 March 2023
4580402033 23901738 11020017 |Dina Komariah Accounting/Finance/Tax| 03 March 2023
4580417120 23983108 11060021  |Pumnama Sari Septa Wiiaya |Purchasing 03 March 2023
S — 4580405628 24355570 11070024 |Angga Yudha Prasetya Purchasing 03 March 2023
4580400197 23672307| 11080033 |Febria Heidina HRD 03 March 2023
Payroll Process 4580415241 9044283 11100026  |M. Subhan HRD 03 March 2023
Log Payroll Process 4580413141 27.726598| 11100034 | Eddi Tristanto Planning 03 March 2023
4582305548 15211222 14030207 | GustiArief Rochmansyah | Accounting/Finance/Tax| 03 March 2023
Delete Payroll Result 1451194572 32570628 14060268 | Zaenul Arifin Planning 03 March 2023
TM To Payroll 4582557211 49966345 15010325  |Jonathan Darma Putra Accounting/Finance/Tax| 03 March 2023
3631416665 23,654,858 15050358  |Mahaindra Kusuma Purchasing 03 March 2023
Generate Payroll Period ) ) ~
6530084165 18,698,868 15090369  |Ariny Bamoswati Purchasing 03 March 2023
1662847334 15358,981| 16060431  |Risdawati Purchasing 03 March 2023
5065217136 14587,453| 17100574  |Randy Ageng Galih MP Marketing 03 March 2023
Payroll Benefit Report 4582286393 21093573| 17110623 | Suwati Anggraeni Purchasing 03 March 2023
2740138671 37,821,073 18030647  |Frans Natanael Sitorus Accounting/Finance/Tax| 03 March 2023
. 8005103777 22214753| 18090688  |Bemard Irawan Sembiring | Planning 03 March 2023
Payslip 0354370375 17767802 19020711 (Inggi Elsa Astria Accounting/Finance/Tax| 03 March 2023
4910153094 8912364 19090749  |Agustian HRD 03 March 2023

Dear Nando, Report Bank Transfer sudah di sesuaikan dengan desain Excel. silahkan di testing.

#3 - 05/30/2023 04:50 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
